# sale stock partner wharehouse

Allow to choose by default a warehouse on SO based on a Partner parameter.

If the warehouse parameter is completed, then this value would be the default one on the sale. If empty, then the warehouse on sale would be the standard default warehouse.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

On the partner, choose the default warehouse.

Create a sale.order with this partner, the default warehouse is the one from the partner.

# Usage

You need at least to manage 2 different warehouses.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- BCIM

## Contributors

> - Telmo Santos <telmo.santos@camptocamp.com>
> - Jacques-Etienne Baudoux (BCIM) <je@bcim.be>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.